@font-face 
{
	font-family: 				LiberationSans-Bold;
	src:						url('Liberation-Sans/LiberationSans-Bold.ttf');
}

.slideContent 
{
	position: 				absolute;
	bottom: 				35px;
	right: 					165px;
	width: 					700px;
	overflow:				hidden;
	z-index: 				9;
}

.jFlowSlideContainer 
{
	overflow: 				hidden;
}

.jFlowSlideContainer a 
{
	text-decoration: 		none;
	color:					#AAAAAA;
	width:					400px;
	overflow:				hidden;
}

.slide h3
{
	display:				none;
}

.slide p
{	 
	font-size: 				23px;
	color:					#AAAAAA;
	font-family: 			LiberationSans-Bold;
}

.slideshow_info
{
	display:				block;
	height:					25px;
	width:					600px;
}

.slideshow_info p
{
	overflow:				hidden;
	text-overflow:			ellipsis;
	color:					#c8c8c8;
}